@charset "windows-1251";
/* CSS Document */

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
/* body { 	background-color: #FFF; background: linear-gradient(180deg, #fd89d7 1px, #fff 90px, #fff 100px);  }*/
body {
	background-color: #FFF;
	background-image: url(img/top_bg100px.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}
h1 {
	font-size: 18px;
	color: #000;
	border-bottom: #fd89d7 solid 3px;
	line-height: 25px;
}
h2 {
	font-size: 16px;
	color: #000;
	border-bottom: #fd89d7 solid 3px;
	line-height: 25px;
}
h3 {
	font-size: 14px;
	color: #000;
	border-bottom: #fd89d7 solid 3px;
	line-height: 25px;
	background-image: url(img/ico_points.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left;
}
.meta_d {
	color: #000;
	padding: 10px 0px 10px 0px;
}
.text {
	width: 790px;
	overflow: hidden;
}
p {
	margin-top: 0.5em; /* Отступ сверху */
	margin-bottom: 1em; /* Отступ снизу */
}
.last {
	padding: 10px 0px 10px 0px;
	border-radius: 0px 0px 10px 10px;
}
.copyright {
	color: #8b8a8a;
	font-size: 12px;
}
.global_radius_10 {
	border-radius: 9px;
}
.global_radius_5 {
	border-radius: 5px;
}
.tt {
	text-decoration: line-through;
}
/* hr ------------------------------------------------------------------------------------------------------*/
hr {
	background-color: #ddd;
	width: 100%;
	height: 1px;
	border: #000 solid 0px;
	display: inline-block;
	margin: 10px 0px 10px 0px;
}
/* main_menu -------------------------------------------------------------------------------------------*/
.a_main_menu {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	padding: 5px 10px 3px 10px;
}
.a_main_menu:link {
	text-decoration: none;
	color: #000;
}
.a_main_menu:visited {
	text-decoration: none;
	color: #000;
}
.a_main_menu:hover {
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	border-radius: 7px 7px 0px 0px;
	box-shadow: #dd4aad 0px -1px 3px;
}
.a_main_menu:active {
	text-decoration: none;
	color: #000;
	background-color: #FFF;
	border-radius: 7px 7px 0px 0px;
	box-shadow: #dd4aad 0px -1px 3px;
}
.a_main_menu_off {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	padding: 5px 10px 3px 10px;
	border-radius: 7px 7px 0px 0px;
	background-color: #FFF;
	box-shadow: #dd4aad 0px -1px 3px;
}
.a_main_menu_off:link {
	text-decoration: none;
	color: #000;
}
.a_main_menu_off:visited {
	text-decoration: none;
	color: #000;
}
.a_main_menu_off:hover {
	text-decoration: none;
	color: #000;
}
.a_main_menu_off:active {
	text-decoration: none;
	color: #000;
}
.B_on {
}
.B_off {
}
.img_page_big {
	float: left;
	margin: 0px 10px 10px 0px;
	width: 395px;
	border: #efc1de solid 2px;
}
.img_page_smal {
	float: left;
	margin: 0px 10px 10px 0px;
	width: 120px;
}
/* class_menu -----------------------------------------------------------------------------------------------*/
.a_class_menu {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}
.a_class_menu:link {
	text-decoration: none;
	color: #000;
}
.a_class_menu:visited {
	text-decoration: none;
	color: #000;
}
.a_class_menu:hover {
	text-decoration: underline;
	color: #000;
}
.a_class_menu:active {
	text-decoration: underline;
	color: #000;
}
.a_class_menu_off {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}
.a_class_menu_off:link {
	text-decoration: underline;
	color: #000;
}
.a_class_menu_off:visited {
	text-decoration: underline;
	color: #000;
}
.a_class_menu_off:hover {
	text-decoration: underline;
	color: #000;
}
.a_class_menu_off:active {
	text-decoration: underline;
	color: #000;
}
.B_on_class {
	padding-top: 10px;
}
.B_off_class {
	padding-top: 10px;
}
.img_class {
	float: left;
	margin: 0px 10px 0px 0px;
}
.class_category {
	width: 243px;
	padding: 10px;
	text-align: center;
	display: inline-block;
	border: #000 0px solid;
}
.a_category {
	font-size: 16px;
	color: #000;
}
.a_category:link {
	text-decoration: none;
	color: #000;
}
.a_category:visited {
	text-decoration: none;
	color: #000;
}
.a_category:hover {
	text-decoration: none;
	color: #000;
}
.a_category:active {
	text-decoration: none;
	color: #000;
}
.img_category {
	width: 228px;
}
.img_cat_border {
	width: 228px;
	border: solid 2px #efc1de;
	height: 151px;
	overflow: hidden;
	margin: 10px 0px 5px 7px;
}
.img_cat_border:hover {
	width: 228px;
	border: solid 2px #cd278d;
	height: 151px;
	overflow: hidden;
	margin: 10px 0px 5px 7px;
}
/*sclass_menu ---------------------------------------------------------------------------------------------*/
.a_sclass_menu {
	font-size: 13px;
	color: #000;
}
.a_sclass_menu:link {
	text-decoration: none;
	color: #000;
}
.a_sclass_menu:visited {
	text-decoration: none;
	color: #000;
}
.a_sclass_menu:hover {
	text-decoration: underline;
	color: #000;
}
.a_sclass_menu:active {
	text-decoration: underline;
	color: #000;
}
.a_sclass_menu_off {
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.a_sclass_menu_off:link {
	text-decoration: underline;
	color: #000;
}
.a_sclass_menu_off:visited {
	text-decoration: underline;
	color: #000;
}
.a_sclass_menu_off:hover {
	text-decoration: underline;
	color: #000;
}
.a_sclass_menu_off:active {
	text-decoration: underline;
	color: #000;
}
.B_on_sclass {
	text-align: left;
	padding: 3px 0px 0px 15px;
	border: solid 0px #BEEAF3;
	border-radius: 5px;
}
.B_off_sclass {
	text-align: left;
	padding: 3px 0px 0px 15px;
	border: solid 0px #BEEAF3;
}
/* Items filtr ------------------------------------------------------------------------------------------------------*/
.submit_ico_block {
	border: 1px solid #CCC;
	background-image: url(img/ico_inline.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
.submit_ico_spisok {
	border: 1px solid #CCC;
	background-image: url(img/ico_block.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
.submit_price_up {
	border: 1px solid #CCC;
	background-image: url(img/ico_priceup.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
.submit_price_down {
	border: 1px solid #CCC;
	background-image: url(img/ico_pricedown.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
.submit_ico_paging {
	border: 1px solid #CCC;
	background-image: url(img/ico_paging.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
.submit_ico_nopaging {
	border: 1px solid #CCC;
	background-image: url(img/ico_nopaging.png);
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin: 0px 5px 5px 0px;
	display: inline-block;
}
/* Items HIT ------------------------------------------------------------------------------------------------------*/
.items_hit_block {
	background-color: #FFF;
	width: 260px;
	margin-top: 10px;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}
.items_hit_block:hover {
	background-color: #fbe5f3;
	width: 260px;
	margin-top: 10px;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}
.img_items_hit {
	width: 228px;
}
.img_items_hit_border {
	width: 228px;
	border: solid 0px #efc1de;
	height: 151px;
	overflow: hidden;
	margin: 5px;
	cursor: pointer;
	background-color: #FFF;
}
.img_items_hit_border:hover {
	width: 228px;
	border: solid 0px #cd278d;
	height: 151px;
	overflow: hidden;
	margin: 5px;
	cursor: pointer;
}
.meta_d_items_hit {
	color: #000;
	padding: 10px 0px 0px 0px;
	text-decoration: none;
}
.img_item {
	width: 260px;
	border: solid 2px #efc1de;
	margin: 0px 10px 0px 0px;
	cursor: pointer;
}
.img_item_smal {
	height: 55px;
	border: solid 1px #efc1de;
	margin: 2px;
	cursor: pointer;
}
.a_items_hit {
	font-size: 13px;
	color: #000;
}
.a_items_hit:link {
	text-decoration: underline;
}
.a_items_hit:visited {
	text-decoration: underline;
	color: #000;
}
.a_items_hit:hover {
	text-decoration: none;
	color: #000;
}
.a_items_hit:active {
	text-decoration: none;
	color: #000;
}
.count_h3 {
	margin-bottom: -22px;
	padding-top: 10px;
	width: 100%;
	text-align: right;
	color: #999;
	font-size: 11px;
}
/* Оформление блоков слева СПИСКОВ ----------------------------------------------------------------------------*/
.last {
	width: 170px;
	overflow: hidden;
	padding: 10px;
	border: solid 1px #dfdfdf;
}
.a_spisok {
	font-size: 14px;
	color: #000;
}
.a_spisok:link {
	text-decoration: underline;
	color: #000;
}
.a_spisok:visited {
	text-decoration: underline;
	color: #000;
}
.a_spisok:hover {
	text-decoration: none;
	color: #000;
}
.a_spisok:active {
	text-decoration: none;
	color: #000;
}
.meta_d_spisok {
	font-size: 12px;
	color: #666;
	padding: 5px 0px 10px 0px;
}
.img_spisok {
	width: 170px;
	margin: 0px 10px 0px 0px;
	border: 0px;
	float: left;
}
.img_spisok_small {
	width: 81px;
	margin: 0px 10px 0px 0px;
	border: 0px;
}
.info_spisok {
	font-size: 11px;
	color: #999;
}
.a_spisok2 {
	font-size: 12px;
	color: #000;
}
.a_spisok2:link {
	text-decoration: none;
	color: #000;
}
.a_spisok2:visited {
	text-decoration: none;
	color: #000;
}
.a_spisok2:hover {
	text-decoration: underline;
	color: #000;
}
.a_spisok2:active {
	text-decoration: underline;
	color: #000;
}
.meta_d_spisok2 {
	font-size: 12px;
	color: #666;
	border-bottom: #dfdfdf solid 1px;
	padding: 10px 0px 10px 0px;
	margin-bottom: 10px;
}
.img_spisok2 {
	width: 170px;
	margin: 10px 0px 0px 0px;
	border: 0px;
}
.img_spisok_small2 {
	width: 81px;
	margin: 0px 10px 0px 0px;
	border: 0px;
}
.info_spisok2 {
	font-size: 11px;
	color: #999;
}
/* type_menu -------------------------------------------------------------------------------------------------*/
.a_type_menu {
	font-size: 12px;
	color: #000;
}
.a_type_menu:link {
	text-decoration: underline;
	color: #000;
}
.a_type_menu:visited {
	text-decoration: underline;
	color: #000;
}
.a_type_menu:hover {
	text-decoration: none;
	color: #000;
}
.a_type_menu:active {
	text-decoration: none;
	color: #000;
}
.a_type_menu_off {
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
/* price val --------------------------------------------------------------------------------------*/
.krest {
	text-decoration: line-through;
}
.price1 {
	color: #bd1a1d;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	margin: 5px 0px 5px 0px;
}
.val1 {
	color: #bd1a1d;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
	padding-left: 5px;
	margin: 5px 0px 5px 0px;
}
.price2 {
	color: #bd1a1d;
	font-size: 12px;
	display: inline-block;
	margin: 5px 0px 0px 0px;
}
.val2 {
	color: #bd1a1d;
	font-size: 12px;
	display: inline-block;
	padding-left: 5px;
	margin: 5px 0px 0px 0px;
}
.price_item {
	color: #bd1a1d;
	font-size: 18px;
	display: inline-block;
	margin: 5px 0px 0px 0px;
}
.val_item {
	color: #bd1a1d;
	font-size: 20px;
	display: inline-block;
	padding-left: 5px;
	margin: 5px 0px 0px 0px;
}
.price_opt1 {
	color: #999999;
	font-size: 12px;
	display: inline-block;
	margin: 5px 0px 0px 0px;
}
.val_opt1 {
	color: #999999;
	font-size: 12px;
	display: inline-block;
	padding-left: 5px;
	margin: 5px 0px 0px 0px;
}
.status1 {
	font-size: 11px;
	color: #060;
}
.status2 {
	font-size: 11px;
	color: #F00;
}
.status3 {
	font-size: 11px;
	color: #666;
}
ul {
	padding: 0px 0px 0px 15px;
}
/* Оформление полей и кнопок форм авторизации --------------------------------------------------------------------------------------*/
.submit_login {
	background: none;
	border: none;
	text-decoration: underline;
	font-size: 12px;
	color: #FFF;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
}
.submit_login:hover {
	background: none;
	border: none;
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
}
.submit_order_buy {
	background-image: url(img/ico_CART.png);
	background-repeat: no-repeat;
	width: 27px;
	height: 27px;
	border: none;
	background-color: #333333;
	cursor: pointer;
}
/* Оформление полей и кнопок КОРЗИНЫ --------------------------------------------------------------------------------------*/
.price_cart {
	color: #FFF;
	font-size: 12px;
	text-align: right;
}
.val_cart {
	color: #FFF;
	font-size: 11px;
	text-align: right;
}
/* Оформление полей и кнопок форм -------------------------------------------------------------------------------------------------*/
.form_inputbox_search {
	font-size: 19px;
	color: #ff0000;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	padding-left: 10px;
	height: 32px;
	width: 98%;
	display: inline-block;
	border: 0px;
}
.form_submit_search {
	background-image: url(img/ico_search_24x24.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
	width: 53px;
	height: 34px;
	background-color: #e62e04;
	border: 0px;
	padding: 3px 15px 3px 15px;
}
.form_submit_search:hover {
	background-image: url(img/ico_search_24x24_hover.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
	width: 53px;
	height: 34px;
	background-color: #ff0000;
	border: 0px;
	padding: 3px 15px 3px 15px;
}
.inputbox {
	border: solid #d5d5d5 1px;
	font-size: 15px;
	color: #000;
	padding: 3px;
	width: 40px;
	text-align: center;
	background: #fff;
	border-radius: 3px;
	margin: 1px 0px 0px 0px;
	display: inline-block;
}
.form_pole {
	color: #6a6a6a;
	font-size: 12px;
	margin-top: 5px;
}
.form_inputbox {
	border: solid #d5d5d5 1px;
	font-size: 13px;
	color: #000;
	padding: 3px;
	width: 50%;
	background: #fff;
	border-radius: 3px;
	margin: 1px 0px 0px 0px;
	display: inline-block;
}
.form_pole_order {
	color: #000;
	font-size: 12px;
	margin: 5px 2px 10px 0px;
	float: left;
	width: 80px;
}
.form_inputbox_order {
	border: solid #d5d5d5 1px;
	font-size: 13px;
	color: #000;
	padding: 3px;
	width: 150px;
	background: #fff;
	border-radius: 3px;
	margin: 1px 15px 10px 0px;
	float: left;
}
.form_inputbox_no {
	border: solid #dac1a2 0px;
	color: #000;
	font-size: 12px;
	padding: 0px;
	background-color: transparent;
}
.info {
	color: #000;
	font-size: 11px;
	margin-top: 5px;
}
.form_submit {
	text-align: center;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
	text-shadow: 0px 1px 1px #000;
	background: linear-gradient(180deg, #fd89d7 1px, #d82485 20px, #d82485 20px);
	height: 28px;
	border-radius: 6px;
	border: solid 2px #ffd7f2;
	padding: 3px 15px 3px 15px;
}
.form_submit:hover {
	text-align: center;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
	text-shadow: 0px 1px 1px #111;
	background: linear-gradient(180deg, #d82485 1px, #fd89d7 20px, #fd89d7 20px);
	height: 28px;
	border-radius: 6px;
	border: solid 2px #CCCCCC;
	padding: 3px 15px 3px 15px;
}
/* error -------------------------------------------------------------------------------------------------*/
.error {
	background-color: #F00;
	text-decoration: blink;
	font-size: 12px;
	color: #fff;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}
/* OK -------------------------------------------------------------------------------------------------*/
.ok {
	font-size: 12px;
	color: #006600;
	background-color: #66FF99;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
}
/* black & white -------------------------------------------------------------------------------------------------*/
.table_head {
	background-color: #999;
	margin-top: 10px;
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
	color: #000;
}
.black {
	background-color: #F0F0F0;
	padding: 10px;
	border-radius: 5px;
}
.white {
	padding: 10px;
}
/* Постраничная навигация ------------------------------------------------------------------------------------------------------*/
.page_on {
	font-weight: bold;
	font-size: 11px;
	color: #000;
	border: 3px solid #999;
	border-radius: 5px;
	background: linear-gradient(180deg, #fff 1px, #d0d0d0 20px, #d0d0d0 20px);
	margin: 1px;
	padding: 2px 3px 2px;
}
.page_off {
	font-size: 11px;
	color: #000;
	text-decoration: none;
	border: 3px solid #dcdcdc;
	border-radius: 5px;
	background: linear-gradient(180deg, #fff 1px, #d0d0d0 20px, #d0d0d0 20px);
	margin: 1px;
	padding: 2px 3px 2px;
}
.page_off:link {
	text-decoration: none;
	color: #000;
}
.page_off:visited {
	text-decoration: none;
	color: #000;
}
.page_off:active {
	text-decoration: none;
	color: #000;
}
.page_off:hover {
	font-size: 11px;
	color: #000;
	text-decoration: none;
	border: 3px solid #999;
	border-radius: 5px;
	background: linear-gradient(180deg, #fff 1px, #d0d0d0 20px, #d0d0d0 20px);
	margin: 1px;
	padding: 2px 3px 2px;
}
/*Стили для слайд шоу банеров
/*************************************************************************************************************/
/* .slider { width:990px; height:320px; position:relative; padding-bottom:22px; background:url(js/slider_v3/bottom_shadow.png) no-repeat bottom center; background-size: 95%; } */
.slider {
	width: 990px;
	height: 320px;
	position: relative;
	padding-bottom: 22px;
}
.sliderContent {
	float: left;
	width: 990px;
	height: 320px;
	clear: both;
	position: relative;
	overflow: hidden;
}
.sliderArrows a {
	display: block;
	text-indent: -9999px;
	outline: none;
	z-index: 50;
	background-image: url(js/slider_v3/prev_next.png);
	width: 42px;
	height: 42px;
	position: absolute;
	top: 84%;
	margin-top: -34px;
}
.prev {
	background-position: 0 0;
	left: 15px;
}
.prev:hover {
	background-position: 0 -44px;
}
.next {
	right: 15px;
	background-position: -44px 0;
}
.next:hover {
	background-position: -44px -44px;
}
.sliderContent .item {
	position: absolute;
	width: 990px;
	height: 320px;
	background: #fff;
}
.sliderBullets {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 50;
	margin-left: -45px;
}
.sliderBullets a {
	display: block;
	float: left;
	text-indent: -9999px;
	outline: none;
	margin-left: 5px;
	width: 10px;
	height: 11px;
	background: url(js/slider_v3/bullets.png) no-repeat;
}
/* .sliderBullets a {  }*/

.sliderBullets .active {
	background-position: 0 -11px;
}
.sliderContent a {
	outline: none;
}
a {
	color: #fff;
}
a img {
	border: none;
}
/*************************************************************************************************************/

a#vverh {
	display: none;
	position: fixed;
	bottom: 0;
}
a#vverh:before {
	vertical-align: bottom;
	position: fixed;
	content: url(img/ico_vverh.png);
	right: 20px;
	bottom: 109px;
}
.bar-big {
	text-align: center;
	font-family: Verdana, Tahoma;
	font-size: 16px;
	background: none repeat scroll 0 0 #9C1111;
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0 ); /* IE6-9 */
	border-radius: 10px;
	color: #FFFFFF;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	margin-bottom: 6px;
}
.social {
	position: fixed;
	left: 0px;
	top: 45%;
}
.social a {
	display: block;
	margin-top: 5px;
}
